/*---------------------------------------------------------------------------------------
--------------- Nastaveni responzivity metodikou flexibilnich elementu-------------------
---------------------------------------------------------------------------------------*/

.flexBox {
    display: -webkit-flex;
    display: flex;
}

.flexWrap {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flexColumn {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.flexAlignStart {
    align-items: flex-start;
    -webkit-align-items: flex-start;
}

.flexAlignCenter {
    align-items: center;
    -webkit-align-items: center;
}

.flexAlignEnd {
    align-items: flex-end;
    -webkit-align-items: flex-end;
}

.flexJustifyAround {
    justify-content: space-around;
    -webkit-justify-content: space-around;
}

.flexJustifyBetween {
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.flexJustifyCenter {
    justify-content: center;
    -webkit-justify-content: center;
}

.flexJustifyEnd {
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
}

.flexJustifyBC {
    justify-content: space-between;
    -webkit-justify-content: space-between;
}
.flexStrech {
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

.flexColumn {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
